package com.chaozhanggui.dao.system.entity;

import java.io.Serializable;

public class TbPlussAreaCity implements Serializable {
    private Integer id;

    private String type;

    private String areaname;

    private String parentareacode;

    private String areacode;

    private static final long serialVersionUID = 1L;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type == null ? null : type.trim();
    }

    public String getAreaname() {
        return areaname;
    }

    public void setAreaname(String areaname) {
        this.areaname = areaname == null ? null : areaname.trim();
    }

    public String getParentareacode() {
        return parentareacode;
    }

    public void setParentareacode(String parentareacode) {
        this.parentareacode = parentareacode == null ? null : parentareacode.trim();
    }

    public String getAreacode() {
        return areacode;
    }

    public void setAreacode(String areacode) {
        this.areacode = areacode == null ? null : areacode.trim();
    }
}